This commit is contained in:
Ivan Jurišić 2023-12-08 10:59:54 +01:00
parent 2cc675ecbb
commit 704ea7e22b

View File

@ -57,7 +57,7 @@ check_deps_bin() {
for NAME in "${BIN_DEPS[@]}"
do
if ! [ -x "$(command -v $NAME)" ]; then
echo "Error: $NAME is not installed." >&2
echo "Error: $NAME is not installed. Please install $NAME before start this script." >&2
exit 1;
fi
done